# serverdb.setNetworkEncoding Sets the encoding
Usage
    serverdb.setNetworkEncoding [switches] <name> <encoding>
Description
Sets the encoding <encoding> for the specified network <name>. This encoding will be used for server-specific text, like channel names and nicknames.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkEncoding [switches] <name:string> <encoding:string>
Examples
    Quietly sets the encoding UTF-8 for the Freenode network

    serverdb.setNetworkEncoding -q Freenode UTF-8
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013